/* Start Viewport desktop */
#txtBox_81 { top:876px; left:0px; width:980px; height:144px; z-index:105; }
#stripTool_80 { top:768px; left:0px; width:100%; height:400px; z-index:104; }
#stripTool_84 { top:1168px; left:0px; width:100%; height:535px; z-index:101; }
#body-content { height:1703px; }
body { background-repeat:repeat repeat; -moz-background-size:cover; -webkit-background-size:cover; background-size:cover; background-position:50% 50%; background-attachment:fixed; background-image:url(https://static.secure.website/wscfus/10494123/25244046/62185358-350886262282657-45221895343177728-n-w960-o.jpg); }
/* End Viewport desktop */
